Ignite-UX

Re: Compatibility Ignite Client - Server

 
SOLVED
Go to solution
Eli Daniel
Super Advisor

Compatibility Ignite Client - Server

Hi,
I have the question

I have ignite server
S.O 11.23 ia64
Version Ignite: C.7.8.201

I have new client:
S.O 11.31 ia64
which version ignite is compatible?

I can install version ignite C.7.8.201 in the client new?

The version Ignite C.7.8.201 is compatibility wiht HP-UX 11.31??









2 REPLIES 2
Tim Nelson
Honored Contributor
Solution

Re: Compatibility Ignite Client - Server

Eli Daniel
Super Advisor

Re: Compatibility Ignite Client - Server

Thanks Tim